Subject: RE: [Tsvwg] RE: multihoming issues via SCTP

From: Coene Lode <[email-masked]>
Date: Wed, 12 Sep 2001 16:35:11 +0200

<snip> <snip>
 alot of stuff deleted
<>snip<>

>
> 
> 	By the way Lode, wouldn't it be interesting including something
> about the use of IPsec in the draft and the problems with it regarding
> multiple addresses?

There is a mention of it in the applicability statement(that Ipsec is
looking into the matter). And it should normally be mentioned also in the
specific IPsec and SCTP draft in the IPsec WG(forgot the draft name) Oh got
it:
   draft-ietf-ipsec-sctp-01.txt
Oh boy, another one to read.     

> 	BR Iván Arias Rodríguez

But no problem, if you sent something I'll be more than happy to include it.

Yours sincerly,
Lode

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg

---

From: [email-masked]
Date: Thu, 13 Sep 2001 16:55:49 +0300

> [email-masked] wrote:
> 
> >         (a lot of stuff deleted)
> > 
> 
> >         So I guess that I wasn't wrong... It is nice to 
> discover that I'm
> > not that silly :-)
> > 
> 
> Ivan, my silly comment was directed to thinking you could not
> set/control the IP source address of out-going packets. I think
> you were talking about MAC address... which is a different 
> thing....very
> confusing...

	I was just kidding Randall... :->

> >         The point is that the routing tables only specify 
> one NIC. So, I
> 
> No, some routing tables can have two default routes... again it
> becomes an implementation issue... I think linux is this way.. it
> seems to me my linux box has had several occasions where it had
> two different def-routes.. not sure if both of them were used :/

	This is interesting... I was pretty sure that when you add a route
that was already on the table (same destination and mask), the old one was
deleted. I think that at least this happened in my old Windows 95 or that's
what I remembered... In NT it seems that both the new and the old one appear
in the table... I don't have right now more than one NIC, but I will see if
that really works or not...

	Maybe this issue can be simply solved by duplicating some of the
lines of the routing table...

	... snip...

	Thanks!

	BR Iván Arias Rodríguez